@charset "UTF-8";
@media screen and (max-width:1900px){
}
@media screen and (max-width:1850px){	
}
@media screen and (max-width:1300px){
	.service li{width:23%; width: calc(100%/4); width: -moz-calc(100%/4); width: -webkit-calc(100%/4);}
	.service li:nth-of-type(even){width:23%; width: calc(100%/4); width: -moz-calc(100%/4); width: -webkit-calc(100%/4);}
	.service .li_be{width:23% !important;; width: calc(100%/4) !important;; width: -moz-calc(100%/4) !important;; width: -webkit-calc(100%/4) !important;;}
}
@media screen and (max-width:1100px){
	.banner .dataitem .fd_text h4 p{display:none;}	
	
}
@media screen and (max-width:1040px){
}

@media screen and (max-width:900px){
	.main{ padding:0 10px 0 10px;}
	
	.service li{width:50%;}
	.service li:nth-of-type(even){width:50% !important;;}
	.service .li_be{width:50% !important;;}
	
	/*案例*/
	.case li{ float:left; width:48%; width: calc((100% - 10px)/2); width: -moz-calc((100% - 10px)/2); width: -webkit-calc((100% - 10px)/2); margin:0 10px 10px 0;}
	.case li:nth-child(2n+2){margin-right:0;} 
	
	.news li{ float:left; width:48%; width: calc((100% - 20px)/2); width: -moz-calc((100% - 20px)/2); width: -webkit-calc((100% - 20px)/2); margin:15px 20px 15px 0;}
	.news li:nth-child(3n+3){margin-right:20px;} 
	.news li:nth-child(2n+2){margin-right:0px;} 
	.news li:last-child{ display:none;} 
	
	.main .side_left{ width:90%; float:right; width: calc(100% - 30px); width: -moz-calc(100% - 30px); width: -webkit-calc(100% - 30px);}
	.main .side_right{ width:90%; float:right; width: calc(100% - 30px); width: -moz-calc(100% - 30px); width: -webkit-calc(100% - 30px);}
	.subnav a{ display:none;}
	.subnav a:first-child{ display:block;}
	.subnav2 a{ display:none;}
	.subnav2 a:first-child{ display:block;}
	
	.news_list li{ padding:25px 5px 25px 0px;}
	
}
@media screen and (max-width:850px){
	
	.banner .slick-dots li button{display:none;}
	.banner-box .scroll-tips{display:none;}
	.banner .dataitem .fd_text h3{ font-size:16px;}
	.banner .dataitem .fd_text h5{ font-size:14px;}
	.banner .dataitem .fd_text h4 a{display:none;}
	
	.contact .left{ width:100%;}
	.contact .left > p{ width:100%;}
	.contact .right{ width:100%;}
	
	.about .explain{width:98%; background-color: rgba(250,250,250,0.90); border:6px solid #47C515;}
	.about .explain .text{padding:20px;}
}

@media screen and (max-width:760px){
	.bk_title p{ font-size:20px;}
	.bk_title span{ font-size:14px;}
	
	.header .title{ font-size:20px; padding:50px 0 0 20px;}
	
	
}

@media screen and (max-width:740px){

}

@media screen and (max-width:680px){
	
	
	
}

@media screen and (max-width:600px){

}

@media screen and (max-width:580px){
	.case li{ width:100%; margin:0 0 10px 0; display:none;}
	.case li:nth-child(1){display:block;}
	.case li:nth-child(2){display:block;}
	.case li:nth-child(3){display:block;}
	
	.news li{width:100%; margin:5px 0 5px 0; display:none;}
	.news li:nth-child(3n+3){margin-right:0px;} 
	.news li:nth-child(1){display:block;}
	.news li:nth-child(2){display:block;}
	.news li:nth-child(3){display:block;}
}

@media screen and (max-width:500px){
	
}

@media screen and (max-width:461px){

}
@media screen and (max-width:420px){

}
@media screen and (max-width:350px){

}